## robodoc 4.99.40

=== debian/changelog ===
robodoc (4.99.40-1) unstable; urgency=low

  * New upstream version
  * Update download location in debian/watch and debian/copyright
  * Convert to dpkg source format 3.0 (quilt) and reduce debian/rules
    accordingly
  * Use dh switch "--with autotools_dev" to update config.{guess,sub}
  * Remove debian/patches/30-update-config-files, see above
  * Refresh other patches to apply cleanly, submit manpage corrections
    to upstream
  * Remove version from exuberant-ctags in Depends, as that version is
    no longer in oldstable
  * Register ROBODoc HTML manual with doc-base
  * Update Standards-Version to 3.9.0, no other changes needed

 -- Tobias Quathamer <toddy@debian.org>  Wed, 07 Jul 2010 16:56:41 +0200

robodoc (4.99.38-1) unstable; urgency=low

  * New Upstream Version
  * Move direct patches to upstream source into debian/patches
    - Add quilt to Build-Depends
    - Refresh patches to apply cleanly again
    - Add 30-update-config-files to use config.guess and config.sub from
      autotools-dev
  * Update Standards-Version to 3.8.1, no changes needed
  * Upstream uses GPLv3 now, update debian/copyright

 -- Tobias Quathamer <toddy@debian.org>  Wed, 25 Mar 2009 12:47:40 +0100

robodoc (4.99.34-4) unstable; urgency=low

  * Change maintainer name
  * Replace (C) with © in debian/copyright and update year
  * Update Standards-Version to 3.8.0, no changes needed
  * Switch to debhelper v7 and reduce debian/rules
  * Add ${misc:Depends} to debian/control to fix a Lintian warning

 -- Tobias Quathamer <toddy@debian.org>  Thu, 19 Feb 2009 09:27:05 +0100

robodoc (4.99.34-3) unstable; urgency=low

  * Change my e-mail address
  * Remove DM upload rights
  * Use hardening-wrapper for building the package

 -- Tobias Toedter <toddy@debian.org>  Mon, 19 May 2008 15:32:51 +0200

robodoc (4.99.34-2) unstable; urgency=low

  * Add Suggests: kaptain as interpreter for example script
  * Escape all minus signs in manpages

 -- Tobias Toedter <t.toedter@gmx.net>  Mon, 31 Mar 2008 17:01:38 +0200

robodoc (4.99.34-1) unstable; urgency=low

  * New upstream version. Closes: #339601
  * New maintainer. Closes: #464894
  * Allow Debian Maintainer uploads for myself
  * Rewrite debian/rules and use debhelper >= 5
  * Rewrite copyright file, adding information for robodoc2pod.pl
  * Add watch file
  * Build-Depend: autotools-dev for config.guess and config.sub
  * Remove leading article "A" from short description
  * Fix typo in long description
  * Remove Examples directory from debian/docs, it's installed with
    dh_installexamples
  * Remove example headers, those are no longer included upstream
  * Include contributions in usr/share/robodoc
  * Add Homepage field to debian/control
  * Update Standards-Version to 3.7.3

 -- Tobias Toedter <t.toedter@gmx.net>  Wed, 20 Feb 2008 14:20:53 +0100

robodoc (4.0.18-1) unstable; urgency=low

  * New upstream release
  * Improved copyright-file
  * Improved description
  * Depends on exuberant-ctags (>= 5.3.1) for robohdrs

 -- Dennis Stampfer <seppy@debian.org>  Sun,  1 Feb 2004 16:48:54 +0100

robodoc (4.0.6-1) unstable; urgency=low

  * New upstream release

 -- Dennis Stampfer <seppy@debian.org>  Mon, 28 Jul 2003 15:12:19 +0200

robodoc (3.2.4-2) unstable; urgency=low

  * Added documentation. Closes: #169267
  * Conforms to Standards version 3.5.8.0

 -- Dennis Stampfer <synrg-sponsoring-seppy@gluck.debian.org>  Mon, 18 Nov 2002 20:22:57 +0200

robodoc (3.2.4-1) unstable; urgency=low

  * Taken over from Ben Armstrong with him as sponsor. Closes: #136515

 -- Dennis Stampfer <synrg-sponsoring-seppy@gluck.debian.org>  Mon, 29 Jul 2002 16:33:11 +0200

robodoc (3.2.2-1) unstable; urgency=low

  * Initial Release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue,  5 Sep 2000 17:42:51 -0300
