=== debian/control ===
Source: robodoc
Section: devel
Priority: optional
Maintainer: Tobias Quathamer <toddy@debian.org>
Build-Depends: autotools-dev, debhelper (>= 7.0.50~), hardening-wrapper
Standards-Version: 3.9.0
Homepage: http://www.xs4all.nl/~rfsber/Robo/

Package: robodoc
Architecture: any
Depends: exuberant-ctags, ${shlibs:Depends}, ${misc:Depends}
Suggests: kaptain
Description: source code documentation tool
 It is difficult to keep documentation in sync with source code. One of the
 reasons is that documentation and source code are stored in separate files
 that usually also require different editors to edit them. ROBODoc solves
 this problem. Specially formatted documentation headers are extracted from
 source files, reformatted in HTML, XML DocBook, TROFF, ASCII, LaTeX, PDF,
 or RTF, and stored in a different file. This way ROBODoc allows you to
 include your documentation in the source code. You can edit the source code
 as well as the documentation in a single file with your favourite editor.
 This makes it easier to keep your documentation in sync with your source
 code.
 .
 ROBODoc can be used to document functions, methods, classes, variables,
 makefile entries, system tests, and anything else you can think of.
 .
 ROBODoc works with C, C++, Fortran, Perl, shell scripts, Assembler, DCL,
 DB/C, Tcl/Tk, Forth, Lisp, COBOL, Occam, Basic, HTML, and any other
 language that supports remarks/comments.
