## robodoc 4.99.41

=== debian/changelog ===
robodoc (4.99.41-1) unstable; urgency=low

  * Orphaning package
  * New upstream version
  * Remove TODO from debian/docs, it's no longer provided upstream
  * debian/patches:
    - Add format string to fprintf() call. Closes: #614461
    - Remove double definition of manpages, which leads to an FTBFS
    - Refresh other patches
  * Use debhelper v8
  * Update debian/copyright
  * Remove some unneeded directories from debian/dirs
  * Use empty watchfile, there's no possibility to create a working one
  * Update Standards-Version to 3.9.1, no other changes needed

 -- Tobias Quathamer <toddy@debian.org>  Tue, 22 Feb 2011 21:09:41 +0100
