=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: robodoc
 Section: devel
 Priority: optional
-Maintainer: Tobias Quathamer <toddy@debian.org>
-Build-Depends: autotools-dev, debhelper (>= 7.0.50~), hardening-wrapper
-Standards-Version: 3.9.0
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: autotools-dev, debhelper (>= 8), hardening-wrapper
+Standards-Version: 3.9.1
 Homepage: http://www.xs4all.nl/~rfsber/Robo/
 
 Package: robodoc
