=== debian/rules ===
#!/usr/bin/make -f

# Use hardened building rules
export DEB_BUILD_HARDENING=1

%:
	dh $@ --with autotools_dev

override_dh_install:
	dh_install
	cp Contributions/* $(CURDIR)/debian/robodoc/usr/share/robodoc
	chmod 755 $(CURDIR)/debian/robodoc/usr/share/robodoc/robodoc2pod.pl
	chmod 755 $(CURDIR)/debian/robodoc/usr/share/robodoc/robodoc.kaptn
	# We don't need INSTALL and COPYING instructions there.
	# Let dh_installdocs install the essential docs.
	rm $(CURDIR)/debian/robodoc/usr/share/doc/robodoc/INSTALL 
	rm $(CURDIR)/debian/robodoc/usr/share/doc/robodoc/COPYING
	rm $(CURDIR)/debian/robodoc/usr/share/doc/robodoc/ChangeLog
	# These files have zero bytes, so remove them
	rm $(CURDIR)/debian/robodoc/usr/share/doc/robodoc/NEWS
	rm $(CURDIR)/debian/robodoc/usr/share/doc/robodoc/UPGRADE
	# Authors are in copyright - remove:
	rm $(CURDIR)/debian/robodoc/usr/share/doc/robodoc/AUTHORS
	# This is included in examples:
	rm $(CURDIR)/debian/robodoc/usr/share/doc/robodoc/robodoc_example.rc
